## vtkdata-installer 1.0-1

=== debian/changelog ===
vtkdata-installer (1.0-1) unstable; urgency=low

  * Initial Release.
    (Closes: 124298)

 -- A. Maitland Bottoms <bottoms@debian.org>  Sun, 16 Dec 2001 21:46:30 -0500

Local variables:
mode: debian-changelog
End:
