=== debian/control ===
Source: vtkdata-installer
Section: graphics
Priority: optional
Maintainer: A. Maitland Bottoms <bottoms@debian.org>
Build-Depends-Indep: debhelper (>>3.0.0)
Standards-Version: 3.5.2

Package: vtkdata-installer
Architecture: all
Suggests: vtk-examples
Provides: vtkdata
Conflicts: vtkdata
Description: Installer for example data for VTK
 The Visualization Toolkit comes with example C++, Tcl and
 Python code. These examples reference data files installed
 using the get-vtkdata script in this package.
 .
 The get-vtkdata script transfers about 30 Megabytes over the
 Internet, and unpacks it into around 115 Megabytes in
 /usr/share/vtkdemo/vtkdata. Plan your network and disk use
 accordingly.
